*{
    box-sizing: border-box;
}
body{
    font-family: Tahoma, Arial;
}
.container{
    margin: 20px auto;
    width: 1000px;
    
}
.row{
        display: flex;
    }
    hr{
        border: 1px solid #EEE;
    }
    .game-info {
        display: flex;
    }
    .game-info .game-name{
        flex: 1;
    }
    .game-info .category{
        flex: 1;
        text-align: right;
    }
    .game-info .category span{
        text-transform: capitalize;
        color: #E91E63;
        font-weight: bold;
    }
    .hangman-draw{
        flex: 1;
        background-color: #F8F8F8;
        padding: 20px;
        height: 324px;
      

    }
    .hangman-draw .the-draw{
        width: 60px;
        height: 280px;
        border-bottom: 4px solid #222;
        position: relative;
        margin: auto;
  left: -80px;
  display: none;
    }
    .hangman-draw .the-stand:before{
content: '';
position: absolute;
width: 4px;
background-color: #222;
height: 100%;
left: 50%;
margin-left: -2px;
display: none;
    }
    .hangman-draw .the-hang{
        display: none;
    }
    .hangman-draw .the-hang:before{
        content: '';
        position: absolute;
       height: 4px;
       background-color: #222;
       width: 100px;
       left: 30px;
       top: 15px;
            }
            .hangman-draw .the-hang:after{
                content: '';
                position: absolute;
               width: 4px;
               height: 30px;
               background-color: #222;
               left: 130px;
               top: 15px;
 }
 .hangman-draw .the-rope{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    position: absolute;
    left: 97px;
    top: 41px;
    border: 4px dashed #222;
    display: none;
 }
 .hangman-draw .the-man .head{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 4px solid #222;
    position: absolute;
    left: 107px;
    top: 55px;
    display: none;
 }
 .hangman-draw .the-man .body{
    position:absolute;
    background-color: #222;
    width: 4px;
    height: 120px;
    top: 104px;
    left: 130px;
    display: none;
 }
 .hangman-draw .the-man .hands{
    display: none;
 }
 .hangman-draw .the-man .hands:before{
left: 85px;
top: 145px;
transform: rotate(-30deg);
 }
 .hangman-draw .the-man .hands:after{

left: 130px;
top: 145px;
transform: rotate(30deg);
 }
 .hangman-draw .the-man .hands:after,
 .hangman-draw .the-man .hands:before{
    content: '';
width: 50px;
position: absolute;
height: 4px;
background-color: #222;
 }
 .hangman-draw .the-man .legs{
    display: none;
 }
 .hangman-draw .the-man .legs:before{
    left: 85px;
    transform: rotate(-30deg);
     }
     .hangman-draw .the-man .legs:after{
    
    left: 130px;
    transform: rotate(30deg);
     }
     .hangman-draw .the-man .legs:after,
     .hangman-draw .the-man .legs:before{
        content: '';
    width: 50px;
    position: absolute;
    height: 4px;
    background-color: #222;
    top: 232px;
     }
     .letters{
        flex: 1;
        padding: 15px;
        text-align: center;
     }
     .hangman-draw.wrong-1 .the-draw
     {
        display: block;
     }
     .hangman-draw.wrong-2 .the-stand:before{
        display: block;
     }
     
     .hangman-draw.wrong-3 .the-hang
     {
        display: block;
     }
     .hangman-draw.wrong-4 .the-rope
     {
        display: block;
     }
     .hangman-draw.wrong-5 .head
     {
        display: block;
     }
     .hangman-draw.wrong-6 .body
     {
        display: block;
     }
     .hangman-draw.wrong-7 .hands
     {
        display: block;
     }
     .hangman-draw.wrong-8 .legs
     {
        display: block;
     }
     .letters.finished{
        pointer-events: none;
     }
     .letters .letter-box{
        width: 55px;
        height: 55px;
        display: inline-block;
        background-color: #009688;
        color: #FFF;
        font-size: 24px;
        margin-right: 10px;
        line-height: 55px;
        text-transform: uppercase;
        font-weight: bold;
        cursor: pointer;
        margin-bottom: 15px;
     }
     .letters-guess{
        margin: 10px auto;
        background-color: #F8F8F8;
        padding: 20px;
        display: flex;
        justify-content: center;
        min-height: 104px;
     }
     .letters-guess span{
        width: 60px;
        height: 60px;
        font-size: 25px;
        margin-right: 10px;
        text-align: center;
        line-height: 60px;
        text-transform: uppercase;
        font-weight: bold;
        background-color: #FDFDFD;
        border-bottom: 3px solid #222;
        transition: 0.3s;
     }
     .letters-guess span.with-space{
        background: none;
    border-bottom: none;
    position: relative;
     }
     .letters-guess span.with-space:before{
        content: '';
        width: 20px;
        height: 4px;
        background-color: #222;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
     }
    .letters .letter-box.clicked{
background-color: #222;
opacity: .2;
pointer-events: none;
     }
     .popup{
        position:fixed;
        background-color: #009688;
        padding: 100px 20px;
        width: 80%;
        top: 10%;
        left: 10%;
        text-align: center;
        font-size: 40px;
        border: 1px solid #CCC;
        color: #FFF;
     }